WEBASSETS(1)

NAME
webassets - Asset management application for Python web development

DESCRIPTION
usage: webassets [-h] [-v] [-q] [-c CONFIG | -m MODULE]

    {build,check,clean,watch} ...

Manage assets.

  positional arguments:

    {build,check,clean,watch}

  options:

-h, --help
    show this help message and exit

-v  be verbose

-q  be quiet

-c, --config CONFIG
    read environment from a YAML file

-m, --module MODULE
    read environment from a Python module